OpenDocMan CVE-2008-2788 Cross-Site Scripting Vulnerability

Bugtraq ID: 81027
Class: Input Validation Error
CVE: CVE-2008-2788
Remote: Yes
Local: No
Published: Jun 20 2008 12:00AM
Updated: Jun 20 2008 12:00AM
Credit: Unknown
Vulnerable: OpenDocMan OpenDocMan 1.2.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus